Issue 47246 - Excel import: Some charts are not imported
Summary: Excel import: Some charts are not imported
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: open-import (show other issues)
Version: 680m91
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-12 13:06 UTC by daniel.rentz
Modified: 2013-08-07 15:13 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
test document with several charts (28.50 KB, application/vnd.ms-excel)
2005-04-12 13:08 UTC, daniel.rentz
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description daniel.rentz 2005-04-12 13:06:44 UTC
Load attached document. It contains 4 different charts. Calc imports only the last 
chart.
Comment 1 daniel.rentz 2005-04-12 13:08:56 UTC
Created attachment 24976 [details]
test document with several charts
Comment 2 daniel.rentz 2005-04-13 09:27:34 UTC
Shape IDs of all chart shapes are equal, therefore all but one shape are skipped. 
Needs fundamental changes of import object manager.
Comment 3 daniel.rentz 2005-08-10 10:00:56 UTC
fixed in SRC680/dr37 (OOo 2.0.1)
Comment 4 daniel.rentz 2005-08-10 10:04:16 UTC
target
Comment 5 daniel.rentz 2005-08-12 09:19:17 UTC
back to QA

re-open issue and reassign to oc@openoffice.org
Comment 6 daniel.rentz 2005-08-12 09:19:27 UTC
reassign to oc@openoffice.org
Comment 7 daniel.rentz 2005-08-12 09:19:38 UTC
reset resolution to FIXED
Comment 8 oc 2005-09-07 12:45:53 UTC
verified in internal build cws_dr37
Comment 9 oc 2005-11-25 13:52:51 UTC
closed because fix available in OOo2.0m142